// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded startup scripts)')

StartupEvents.registry('item', (e) => {

    let gaia_token = e.create('token_gaia');
    gaia_token.maxStackSize(32);
    gaia_token.texture("vconfigs:item/gaia_token");
    gaia_token.displayName("Gaia Token");

});